@media only screen and (max-width : 1600px){
	


}/**1600px**/

@media only screen and (max-width : 1440px){
	
}/**1440px**/



@media only screen and (max-width : 1280px){
	
}/**1280px**/

@media only screen and (max-width : 1200px){
	.header{
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.header__logo img{
		width: 80px;
	}

	.content__body{
		padding: 25px 15px;
	}

	.form-mod{
		padding: 0;
	}

	.breadcrumbs__item{
		font-size: 12px;
	}


}/**1200px**/

@media only screen and (max-width : 1199px){
	.form-mod .title,
	.content h1{
		font-size: 28px;
	}

	.result-table .item{
		padding: 15px;
	}

	.result-table .item .f{
		font-size: 14px;
	}

	.athletes-head__cols{
		flex-wrap: wrap;
	}

	.athletes-head__col{
		width: 100%;
		padding-bottom: 5px;
	}

	.card-head__cols{
		flex-wrap: wrap;
	}

	.card-head__col{
		width: 100%;
		padding-bottom: 5px;
	}

	.card-head .title{
		margin-bottom: 20px;
	}

	.card-head__items{
		flex-wrap: wrap;
	}

	.card-head__item{
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.card-table__item .f{
		width: 140px;
		font-size: 14px;
	}

	.card-table__item .s,
	.result-table .item .s{
		font-size: 14px;
	}

	.result-head__cols{
		flex-wrap: wrap;
	}

	.result-head__col{
		width: 100%;
	}

	.result-head .title{
		margin-bottom: 20px;
	}

	.paper{
		padding-bottom: 30px;
	}

	.paper__pic{
		width: 345px;
	}

	.paper__right{
		width: calc(100% - 345px);
		padding-left: 30px;
	}

	.table table thead tr td,
	.table table tbody tr td{
		padding: 5px 8px;
		font-size: 14px;
	}

	.pag{
		padding-top: 20px;
	}

	.pag__item{
		padding: 0 2px;
	}

	.pag__item a{
		width: 30px;
		height: 30px;
	}
}/**1199px**/

@media only screen and (max-width : 992px){

}/**992px**/

@media only screen and (max-width : 991px){
	.pay{
		margin-top: 30px;
	}

	.athletes-table{
		overflow: auto;
		padding-bottom: 20px;
	}

	.athletes-table table{
		width: 990px;
	}

	.athletes-table .status{
		font-size: 13px;
	}
}/**991px**/

@media only screen and (max-width : 768px){
    
}/**768px**/

@media only screen and (max-width : 767px){
	.card-photo{
		width: 100%;
		max-width: 340px;
		padding-left: 0;
		position: static;
	}

	.card-table__item.max{
		width: 100%;
	}

	.card-table__item{
		padding: 15px;
	}

	.card-table__item .status{
		margin-left: 0;
		margin-top: 5px;
	}

	.card-table__item .s{
		display: block;
	}

	.paper__pic{
		width: 100%;
	}

	.paper__right{
		width: 100%;
		padding-left: 0;
	}

	.accardion p{
		font-size: 14px;
	}

	.table table thead tr td,
	.table table tbody tr td{
		padding: 5px 5px;
		font-size: 12px;
	}

	.athletes-table table{
		width: 880px;
	}

}/**767px**/

@media only screen and (max-width : 576px){
	
}/**576px**/

@media only screen and (max-width : 575px){
	
}/**575px**/

@media only screen and (max-width : 480px){
	
}/**480px**/

@media only screen and (max-width : 425px){
	
}/**425px**/

@media only screen and (max-width : 375px){
	
}/**375px**/

@media only screen and (max-width : 360px){
	
}/**360px**/

@media only screen and (max-width : 320px){

}/**320px**/





@media only screen and (min-width : 1200px){

}